manifestVersion: "0.0.1"
id: blockstream-blind-oracle
category: bitcoin
name: Blockstream Blind Oracle
version: "0.1.1"
tagline: Зашифруйте свой кошелек на Blockstream Jade
description: >-
  Запустите личный слепой оракул, чтобы зашифровать данные кошелька на вашем компьютере. 
        Блокстрим Джейд.
  
  
  Ваш слепой оракул хранит необходимый ключ для расшифровки вашего нефрита. 
        чтобы разблокировать ваше устройство. Это позволяет вашему нефриту оставаться защищенным от 
        извлечение физического ключа, при этом обеспечивая максимум 3 попытки ввода PIN-кода. 
        Ваш слепой оракул не узнает никакой конфиденциальной информации и не 
        знаю что-нибудь о кошельке Джейд.
  
  
  Слепому оракулу требуется соединение Tor или Tailscale, если вы решите использовать 
        Tailscale, пожалуйста, включите MagicDNS Tailscale.
developer: Blockstream
website: https://blockstream.com
dependencies: []
repo: https://github.com/Blockstream/blind_pin_server
support: https://t.me/blockstream_jade
port: 3344
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ''
deterministicPassword: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""